laravel-mix/laravel-mix 软件分析报告

基础信息

项目名称:laravel-mix/laravel-mix

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1724576408908816384/1724576408984313856

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
jpeg-js拒绝服务漏洞 不可达退出条件的循环(无限循环) MPS-2022-5138 CVE-2022-25851 高危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
CookieJar ReDoS MPS-2022-5182 CVE-2022-25901 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
needle 存在Authorization请求头泄露漏洞 未授权敏感信息泄露 MPS-2022-7866 中危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Webpack 安全漏洞 MPS-2023-7721 CVE-2023-28154 严重
NPM包concat内嵌恶意代码 内嵌恶意代码 MPS-85cs-q9t2 高危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危
NPM包tslib内嵌恶意代码 内嵌恶意代码 MPS-j72n-38lk 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
tslib 2.3.1 间接依赖 强烈建议修复
concat 1.0.3 直接依赖 强烈建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
qs 6.10.1 6.10.3 间接依赖 建议修复
json5 2.2.0 2.2.2 间接依赖 建议修复
express 4.17.1 4.17.3 间接依赖 建议修复
terser 5.10.0 5.14.2 间接依赖 建议修复
jpeg-js 0.4.3 0.4.4 间接依赖 建议修复
browserify-sign 4.2.1 4.2.2 间接依赖 建议修复
webpack 5.64.2 5.76.0 直接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
loader-utils 2.0.2 2.0.4 间接依赖 建议修复
@babel/traverse 7.16.3 7.23.2 间接依赖 建议修复
needle 2.9.1 3.1.0 间接依赖 可选修复
cookiejar 2.1.3 2.1.4 间接依赖 可选修复
semver 7.3.5 7.5.2 间接依赖 可选修复
postcss 8.3.11 8.4.31 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 804
ISC 48
BSD-3-Clause 20
Apache-2.0 18
BSD-2-Clause 23
Unlicense 2
MPL-2.0 1
CC-BY-4.0 1
CC0-1.0 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
htmlparser2 4.1.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
figures 4.0.0 间接依赖 npm
sass-resources-loader 2.2.4 直接依赖 npm
http-assert 1.5.0 间接依赖 npm
path-sort2 1.0.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.16.0 间接依赖 npm
semver 7.3.5 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
clean-stack 4.1.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
yazl 2.5.1 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
timsort 0.3.0 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
nise 5.1.0 间接依赖 npm
negotiator 0.6.2 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
@babel/plugin-transform-object-super 7.16.0 间接依赖 npm
vue-loader16 npm:vue-loader@16.8.3 直接依赖 npm
playwright-core 1.16.3 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
enhanced-resolve 5.8.3 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
html-loader 1.3.2 直接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
ts-loader 9.2.6 直接依赖 npm
core-util-is 1.0.3 间接依赖 npm
prr 1.0.1 间接依赖 npm
nofilter 3.1.0 间接依赖 npm
errno 0.1.8 间接依赖 npm
only 0.0.2 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.16.0 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
magic-string 0.25.7 间接依赖 npm
deep-equal 1.0.1 间接依赖 npm
code-excerpt 3.0.0 间接依赖 npm
uuid 3.4.0 间接依赖 npm
@vue/compiler-ssr 3.2.22 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.16.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
color-name 1.1.4 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.16.0 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
@types/imagemin-mozjpeg 8.0.1 直接依赖 npm
slice-ansi 5.0.0 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
source-map-js 0.6.2 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.16.0 间接依赖 npm
ci-info 3.2.0 间接依赖 npm
spdy 4.0.2 间接依赖 npm
postcss-discard-empty 5.0.1 间接依赖 npm
atob 2.1.2 间接依赖 npm
dotenv 10.0.0 直接依赖 npm
mock-require 3.0.3 直接依赖 npm
sinon 11.1.2 直接依赖 npm
postcss-value-parser 4.1.0 间接依赖 npm
execa 4.1.0 间接依赖 npm
@types/ws 8.2.2 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
@vue/compiler-core 3.2.22 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.16.0 间接依赖 npm
browserify-sign 4.2.1 间接依赖 npm
object-inspect 1.11.0 间接依赖 npm
cssnano 5.0.11 直接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
http-parser-js 0.5.3 间接依赖 npm
convert-to-spaces 1.0.2 间接依赖 npm
@types/retry 0.12.1 间接依赖 npm
thunky 1.1.0 间接依赖 npm
form-data 3.0.1 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
growly 1.3.0 间接依赖 npm
hash-sum 1.0.2 间接依赖 npm
md5-hex 3.0.1 间接依赖 npm
ylru 1.2.1 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
@types/lodash 4.14.177 直接依赖 npm
@babel/helper-plugin-utils 7.14.5 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
delegates 1.0.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
loader-utils 2.0.2 间接依赖 npm
interpret 2.2.0 间接依赖 npm
core-js-compat 3.19.1 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
@webpack-cli/info 1.4.0 间接依赖 npm
multimatch 4.0.0 间接依赖 npm
@typescript-eslint/scope-manager 5.23.0 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
webpack 5.64.2 直接依赖 npm
has-symbols 1.0.2 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
yallist 4.0.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
@babel/helper-function-name 7.16.0 间接依赖 npm
@types/superagent 4.1.13 间接依赖 npm
stylus 0.55.0 直接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
commander 7.2.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
depd 2.0.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
prettier 2.4.1 间接依赖 npm
@types/sinon 10.0.6 直接依赖 npm
cookies 0.8.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
pify 4.0.1 直接依赖 npm
aggregate-error 4.0.0 间接依赖 npm
ci-parallel-vars 1.0.1 间接依赖 npm
memfs 3.4.1 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.16.0 间接依赖 npm
stack-utils 2.0.5 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
chalk 4.1.2 间接依赖 npm
domelementtype 2.2.0 间接依赖 npm
postcss-minify-font-values 5.0.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@vue/compiler-sfc 3.2.22 间接依赖 npm
vue-template-es2015-compiler 1.9.1 间接依赖 npm
ms 2.1.3 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
@vue/compiler-dom 3.2.22 间接依赖 npm
@types/cookiejar 2.1.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.16.0 间接依赖 npm
is-absolute-url 3.0.3 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
p-defer 1.0.0 间接依赖 npm
js-string-escape 1.0.1 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
postcss-calc 8.0.0 间接依赖 npm
@babel/helper-replace-supers 7.16.0 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
node-notifier 9.0.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
he 1.2.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@types/cssnano 4.0.1 直接依赖 npm
http-proxy 1.18.1 间接依赖 npm
p-pipe 3.1.0 间接依赖 npm
tapable 2.2.1 间接依赖 npm
consola 2.15.3 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
qs 6.10.1 间接依赖 npm
progress 2.0.3 间接依赖 npm
svgo 2.8.0 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
csstype 3.0.10 间接依赖 npm
@babel/helper-compilation-targets 7.16.3 间接依赖 npm
@vue/runtime-dom 3.2.22 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
irregular-plurals 3.3.0 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
resolve 1.20.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.16.0 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
core-js 3.19.1 直接依赖 npm
mkdirp 1.0.4 间接依赖 npm
@babel/helpers 7.16.3 间接依赖 npm
portfinder 1.0.28 间接依赖 npm
fast-diff 1.2.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.16.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
universalify 2.0.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.16.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.16.0 间接依赖 npm
vue-style-loader 4.1.3 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
koa 2.13.4 直接依赖 npm
cliui 7.0.4 间接依赖 npm
eol 0.9.1 直接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
mime-db 1.51.0 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
webpack-cli 4.9.1 直接依赖 npm
debug 4.3.2 间接依赖 npm
is-url-superb 4.0.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
timers-browserify 2.0.12 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.16.0 间接依赖 npm
follow-redirects 1.14.8 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.16.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.16.0 间接依赖 npm
temp-sandbox 4.0.1 直接依赖 npm
unicode-property-aliases-ecmascript 2.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
postcss 8.3.11 间接依赖 npm
concat 1.0.3 直接依赖 npm
commondir 1.0.1 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
read-dir-deep 7.0.1 间接依赖 npm
postcss-minify-params 5.0.2 间接依赖 npm
clean-css 5.2.4 间接依赖 npm
file-type 12.4.2 间接依赖 npm
regexpu-core 4.8.0 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
json5 2.2.0 间接依赖 npm
destroy 1.0.4 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
postcss-normalize-string 5.0.1 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.16.4 间接依赖 npm
array-union 3.0.1 间接依赖 npm
coffeescript 2.6.1 直接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
cookiejar 2.1.3 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.16.0 间接依赖 npm
async 3.2.3 间接依赖 npm
bytes 3.0.0 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
stable 0.1.8 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
css-select 4.1.3 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
pkg-conf 4.0.0 间接依赖 npm
@babel/plugin-transform-for-of 7.16.0 间接依赖 npm
@types/http-assert 1.5.3 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
@types/imagemin-gifsicle 7.0.1 直接依赖 npm
consolidate 0.15.1 间接依赖 npm
p-timeout 3.2.0 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
pngjs 5.0.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
load-json-file 7.0.1 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
@types/serve-static 1.13.10 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
assert 1.5.0 间接依赖 npm
flatted 3.2.4 间接依赖 npm
less 4.1.2 直接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.16.0 间接依赖 npm
coffee-loader 3.0.0 直接依赖 npm
eslint 7.32.0 直接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@sinonjs/commons 1.8.3 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
scheduler 0.20.2 间接依赖 npm
mime-types 2.1.34 间接依赖 npm
@eslint/eslintrc 0.4.3 间接依赖 npm
postcss-normalize-charset 5.0.1 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
needle 2.9.1 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
regjsparser 0.7.0 间接依赖 npm
chunkd 2.0.1 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
imagemin 7.0.1 直接依赖 npm
vue-loader15 npm:vue-loader@15.9.8 直接依赖 npm
resolve-path 1.4.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
postcss-normalize-whitespace 5.0.1 间接依赖 npm
is-error 2.2.2 间接依赖 npm
glob 7.2.0 间接依赖 npm
pretty-time 1.1.0 间接依赖 npm
is-path-in-cwd 3.0.0 间接依赖 npm
vue-template-compiler 2.6.14 直接依赖 npm
read-pkg-up 6.0.0 间接依赖 npm
well-known-symbols 2.0.0 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
postcss-custom-properties 11.0.0 直接依赖 npm
array-find-index 1.0.2 间接依赖 npm
@babel/preset-react 7.16.0 直接依赖 npm
clone-deep 4.0.1 间接依赖 npm
fastq 1.13.0 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.16.0 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
@babel/parser 7.16.4 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@types/keygrip 1.0.2 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
normalize.css 8.0.1 直接依赖 npm
vue-hot-reload-api 2.3.4 间接依赖 npm
is-promise 4.0.0 间接依赖 npm
@babel/compat-data 7.16.4 间接依赖 npm
@types/koa-static 4.0.2 直接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
@typescript-eslint/visitor-keys 5.23.0 间接依赖 npm
replace-ext 1.0.1 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
stackframe 1.2.0 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
@babel/helper-simple-access 7.16.0 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
which-pm-runs 1.0.0 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
vue2 npm:vue@2.6.14 直接依赖 npm
@types/accepts 1.3.5 间接依赖 npm
statuses 1.5.0 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
elliptic 6.5.4 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@webpack-cli/configtest 1.1.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
equal-length 1.0.1 间接依赖 npm
des.js 1.0.1 间接依赖 npm
asn1.js 5.4.1 间接依赖 npm
koa-static 5.0.0 直接依赖 npm
is-glob 4.0.3 间接依赖 npm
mime 1.6.0 间接依赖 npm
@vue/server-renderer 3.2.22 间接依赖 npm
picomatch 2.3.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
webpackbar 5.0.2 直接依赖 npm
@babel/plugin-transform-runtime 7.16.4 直接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
css 3.0.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.16.0 间接依赖 npm
source-map-resolve 0.6.0 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
@types/babel__core 7.1.16 直接依赖 npm
selfsigned 2.0.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
style-loader 2.0.0 直接依赖 npm
is-number 7.0.0 间接依赖 npm
@babel/types 7.16.0 间接依赖 npm
react-dom 17.0.2 直接依赖 npm
@babel/plugin-transform-spread 7.16.0 间接依赖 npm
@types/mock-require 2.0.0 直接依赖 npm
semver-compare 1.0.0 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
@babel/runtime 7.16.3 间接依赖 npm
css-declaration-sorter 6.1.3 间接依赖 npm
batch 0.6.1 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
regenerator-transform 0.14.5 间接依赖 npm
@types/express 4.17.13 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
obuf 1.1.2 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
pretty-quick 3.1.2 直接依赖 npm
babel-loader 8.2.3 直接依赖 npm
html-entities 2.3.2 间接依赖 npm
url 0.11.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
cli-table3 0.6.0 直接依赖 npm
ajv-formats 2.1.1 直接依赖 npm
@babel/plugin-transform-classes 7.16.0 间接依赖 npm
postcss-colormin 5.2.1 间接依赖 npm
@vue/runtime-core 3.2.22 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.16.2 间接依赖 npm
@babel/plugin-transform-react-jsx 7.16.0 间接依赖 npm
@humanwhocodes/config-array 0.5.0 间接依赖 npm
http-proxy-middleware 2.0.1 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
type-fest 0.13.1 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
@types/babel__generator 7.6.3 间接依赖 npm
@types/react 17.0.35 间接依赖 npm
esquery 1.4.0 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
del 6.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
de-indent 1.0.2 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
postcss-merge-rules 5.0.3 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.16.0 间接依赖 npm
@types/express-serve-static-core 4.17.25 间接依赖 npm
@babel/helper-annotate-as-pure 7.16.0 间接依赖 npm
@types/glob 7.2.0 直接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
@types/fs-extra 9.0.13 直接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
@types/estree 0.0.50 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.16.0 间接依赖 npm
@babel/helper-validator-identifier 7.15.7 间接依赖 npm
compare-versions 3.6.0 间接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
domutils 2.8.0 间接依赖 npm
@babel/helper-hoist-variables 7.16.0 间接依赖 npm
express 4.17.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
postcss-load-config 3.1.0 直接依赖 npm
find-up 5.0.0 间接依赖 npm
@babel/helper-module-imports 7.16.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
mimic-fn 4.0.0 间接依赖 npm
core-js-pure 3.19.1 间接依赖 npm
colorette 2.0.16 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
postcss-unique-selectors 5.0.2 间接依赖 npm
accepts 1.3.7 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.16.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.16.0 间接依赖 npm
@babel/generator 7.16.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
fastest-levenshtein 1.0.12 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@webpack-cli/serve 1.6.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.16.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.0 间接依赖 npm
array-differ 3.0.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
body-parser 1.19.0 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
browserify-rsa 4.1.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.16.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
isobject 3.0.1 直接依赖 npm
natural-compare 1.4.0 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
y18n 5.0.8 间接依赖 npm
lodash 4.17.21 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
parse-ms 2.1.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
copy-anything 2.0.3 间接依赖 npm
indent-string 5.0.0 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
postcss-svgo 5.0.3 间接依赖 npm
stylehacks 5.0.1 间接依赖 npm
@babel/plugin-transform-block-scoping 7.16.0 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
@types/semver 7.3.9 直接依赖 npm
parse-json 5.2.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
ignore-by-default 2.0.0 间接依赖 npm
loader-runner 4.2.0 间接依赖 npm
ava 4.0.0-rc.1 直接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
methods 1.1.2 间接依赖 npm
dns-txt 2.0.2 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
regenerate-unicode-properties 9.0.0 间接依赖 npm
yargs 17.2.1 间接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
blueimp-md5 2.19.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.0 间接依赖 npm
@babel/plugin-transform-react-display-name 7.16.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.16.4 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
css-loader 5.2.7 直接依赖 npm
tsscmp 1.0.6 间接依赖 npm
emittery 0.10.0 间接依赖 npm
clean-yaml-object 0.1.0 间接依赖 npm
@types/svgo 1.3.6 间接依赖 npm
postcss-minify-selectors 5.1.0 间接依赖 npm
matcher 5.0.0 间接依赖 npm
node-libs-browser 2.2.1 直接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
arrgv 1.0.2 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.16.0 间接依赖 npm
@types/clean-css 4.2.5 直接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
fs-extra 10.0.0 直接依赖 npm
table 6.7.3 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
jest-worker 27.3.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
isarray 1.0.0 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
http-errors 1.8.1 间接依赖 npm
file-loader 6.2.0 直接依赖 npm
@babel/preset-env 7.16.4 直接依赖 npm
@babel/plugin-proposal-private-methods 7.16.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
@types/imagemin 8.0.0 间接依赖 npm
colors 1.4.0 间接依赖 npm
postcss-reduce-transforms 5.0.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
webpack-dev-middleware 5.3.1 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
koa-send 5.0.1 间接依赖 npm
etag 1.8.1 间接依赖 npm
escalade 3.1.1 间接依赖 npm
p-event 4.2.0 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
please-upgrade-node 3.2.0 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.16.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.16.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
koa-convert 2.0.0 间接依赖 npm
raw-body 2.4.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.16.0 间接依赖 npm
sass 1.43.4 直接依赖 npm
@babel/code-frame 7.16.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
html-minifier-terser 5.1.1 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
@types/json-schema 7.0.9 间接依赖 npm
process 0.11.10 间接依赖 npm
mem 9.0.1 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
cssnano-utils 2.0.1 间接依赖 npm
@babel/helper-validator-option 7.14.5 间接依赖 npm
schema-utils 3.1.1 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
collect.js 4.29.0 直接依赖 npm
make-dir 3.1.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
@sinonjs/fake-timers 7.1.2 间接依赖 npm
ignore 4.0.6 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
querystring 0.2.0 间接依赖 npm
util 0.11.1 间接依赖 npm
signal-exit 3.0.6 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
@babel/plugin-proposal-class-properties 7.16.0 间接依赖 npm
https-proxy-agent 5.0.0 间接依赖 npm
superagent 6.1.0 间接依赖 npm
serialize-error 7.0.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.16.0 间接依赖 npm
xtend 4.0.2 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.16.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
postcss-minify-gradients 5.0.3 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
jpeg-js 0.4.3 间接依赖 npm
react 17.0.2 直接依赖 npm
md5 2.3.0 直接依赖 npm
sax 1.2.4 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
big.js 5.2.2 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
just-extend 4.2.1 间接依赖 npm
p-retry 4.6.1 间接依赖 npm
acorn 8.6.0 间接依赖 npm
import-cwd 3.0.0 间接依赖 npm
cookie 0.4.0 间接依赖 npm
@sinonjs/samsam 6.0.2 间接依赖 npm
content-disposition 0.5.3 间接依赖 npm
@sinonjs/text-encoding 0.7.1 间接依赖 npm
which 2.0.2 间接依赖 npm
@babel/helper-create-class-features-plugin 7.16.0 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
domhandler 3.3.0 间接依赖 npm
typescript 4.6.4 直接依赖 npm
type-detect 4.0.8 间接依赖 npm
react-refresh 0.10.0 直接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@types/content-disposition 0.5.4 间接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
@types/imagemin-optipng 5.2.1 直接依赖 npm
rimraf 3.0.2 间接依赖 npm
retry 0.12.0 间接依赖 npm
@babel/helper-split-export-declaration 7.16.0 间接依赖 npm
postcss-normalize-timing-functions 5.0.1 间接依赖 npm
callsites 4.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
entities 2.2.0 间接依赖 npm
socks 2.6.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
@babel/helper-module-transforms 7.16.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
postcss-normalize-unicode 5.0.1 间接依赖 npm
lines-and-columns 1.2.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
merge2 1.4.1 间接依赖 npm
content-type 1.0.4 间接依赖 npm
@types/babel__traverse 7.14.2 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@types/http-proxy 1.17.7 间接依赖 npm
diff 5.0.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
is-core-module 2.8.0 间接依赖 npm
charenc 0.0.2 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
lilconfig 2.0.4 间接依赖 npm
csso 4.2.0 间接依赖 npm
postcss-normalize-url 5.0.3 间接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
@types/supertest 2.0.11 直接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@babel/plugin-transform-parameters 7.16.3 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
postcss-reduce-initial 5.0.1 间接依赖 npm
sass-loader 12.3.0 直接依赖 npm
import-from 3.0.0 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
@types/koa-compose 3.2.5 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
junk 3.1.0 间接依赖 npm
tsc 2.0.3 直接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
img-loader 4.0.0 直接依赖 npm
opencollective-postinstall 2.0.3 间接依赖 npm
@types/cookies 0.7.7 间接依赖 npm
postcss-discard-comments 5.0.1 间接依赖 npm
is-fullwidth-code-point 4.0.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
@vue/shared 3.2.22 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.16.0 间接依赖 npm
@vue/reactivity 3.2.22 间接依赖 npm
dotenv-expand 5.1.0 直接依赖 npm
@discoveryjs/json-ext 0.5.5 间接依赖 npm
@typescript-eslint/typescript-estree 5.23.0 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
@babel/helper-get-function-arity 7.16.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
socks-proxy-agent 6.1.0 间接依赖 npm
crypt 0.0.2 间接依赖 npm
import-local 3.0.3 间接依赖 npm
fresh 0.5.2 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
mini-css-extract-plugin 1.6.2 直接依赖 npm
sockjs 0.3.21 间接依赖 npm
regjsgen 0.5.2 间接依赖 npm
fraction.js 4.1.2 间接依赖 npm
supertap 2.0.0 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.16.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
@babel/helper-explode-assignable-expression 7.16.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@babel/helper-wrap-function 7.16.0 间接依赖 npm
terser-webpack-plugin 5.2.5 间接依赖 npm
@babel/plugin-transform-regenerator 7.16.0 间接依赖 npm
pbkdf2 3.1.2 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
ansi-styles 6.1.0 间接依赖 npm
postcss-normalize-repeat-style 5.0.1 间接依赖 npm
param-case 3.0.4 间接依赖 npm
path-type 4.0.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
colord 2.9.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
node-forge 1.3.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
@types/prop-types 15.7.4 间接依赖 npm
resolve-url-loader 5.0.0 直接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
p-try 2.2.0 直接依赖 npm
browserslist 4.18.1 间接依赖 npm
levn 0.4.1 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
css-what 5.1.0 间接依赖 npm
@babel/plugin-transform-literals 7.16.0 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
node-releases 2.0.1 间接依赖 npm
pump 3.0.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.16.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
std-env 3.0.1 间接依赖 npm
@types/http-errors 1.8.1 间接依赖 npm
cbor 8.1.0 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
@types/koa 2.13.4 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
pend 1.2.0 间接依赖 npm
@types/yauzl 2.9.2 间接依赖 npm
@babel/highlight 7.16.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
less-loader 9.1.0 直接依赖 npm
@babel/traverse 7.16.3 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
cssnano-preset-default 5.1.7 间接依赖 npm
keygrip 1.1.0 间接依赖 npm
arrify 3.0.0 间接依赖 npm
open 8.4.0 间接依赖 npm
postcss-discard-overridden 5.0.1 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.16.0 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
@typescript-eslint/parser 5.23.0 直接依赖 npm
espree 7.3.1 间接依赖 npm
@typescript-eslint/types 5.23.0 间接依赖 npm
webpack-dev-server 4.7.4 直接依赖 npm
component-emitter 1.3.0 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
postcss-values-parser 4.0.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@babel/plugin-transform-new-target 7.16.0 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.0.0 间接依赖 npm
cache-content-type 1.0.1 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
astral-regex 2.0.0 直接依赖 npm
esprima 4.0.1 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
postcss-discard-duplicates 5.0.1 间接依赖 npm
postcss-convert-values 5.0.2 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
@types/eslint-scope 3.7.1 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
@babel/template 7.16.0 间接依赖 npm
@types/react-dom 17.0.11 直接依赖 npm
picocolors 1.0.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.16.0 间接依赖 npm
pako 1.0.11 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
playwright 1.16.3 直接依赖 npm
is-what 3.14.1 间接依赖 npm
map-age-cleaner 0.1.3 间接依赖 npm
electron-to-chromium 1.3.904 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
concordance 5.0.4 间接依赖 npm
semver-regex 3.1.4 间接依赖 npm
caniuse-lite 1.0.30001282 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
ws 7.5.5 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
send 0.17.1 间接依赖 npm
bn.js 5.2.0 间接依赖 npm
nth-check 2.0.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.16.0 间接依赖 npm
@vue/component-compiler-utils 3.3.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
formidable 1.2.6 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
supertest 6.1.6 直接依赖 npm
@babel/plugin-transform-function-name 7.16.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
postcss-ordered-values 5.0.2 间接依赖 npm
webpack-notifier 1.14.1 直接依赖 npm
mdn-data 2.0.14 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.16.0 间接依赖 npm
has 1.0.3 间接依赖 npm
@babel/eslint-parser 7.16.3 直接依赖 npm
is-unicode-supported 1.1.0 间接依赖 npm
bonjour 3.5.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
p-map 5.3.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
color-convert 1.9.3 直接依赖 npm
@babel/plugin-transform-template-literals 7.16.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
@vue/ref-transform 3.2.22 间接依赖 npm
dom-serializer 1.3.2 间接依赖 npm
terser 5.10.0 间接依赖 npm
stylus-loader 6.2.0 直接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@types/node 16.11.9 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
mri 1.2.0 间接依赖 npm
punycode 1.4.1 间接依赖 npm
find-versions 4.0.0 间接依赖 npm
postcss-normalize-positions 5.0.1 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
compressible 2.0.18 间接依赖 npm
@babel/core 7.16.0 直接依赖 npm
@types/yargs-parser 20.2.1 间接依赖 npm
brorand 1.1.0 间接依赖 npm
pretty-ms 7.0.1 间接依赖 npm
nanoid 3.2.0 间接依赖 npm
postcss-merge-longhand 5.0.4 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
@types/koa-send 4.1.3 间接依赖 npm
minimist 1.2.6 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
postcss-loader 6.2.0 直接依赖 npm
plur 4.0.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
@types/yargs 17.0.7 直接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
globby 12.0.2 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.16.0 间接依赖 npm
co 4.6.0 间接依赖 npm
pseudomap 1.0.2 直接依赖 npm
@types/mime 1.3.2 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
buffer 6.0.3 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
watchpack 2.2.0 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.16.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
husky 4.3.8 直接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
autoprefixer 10.4.0 直接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
klona 2.0.5 间接依赖 npm
date-time 3.1.0 间接依赖 npm
vue3 npm:vue@3.2.22 直接依赖 npm
dns-packet 1.3.4 间接依赖 npm
graceful-fs 4.2.8 间接依赖 npm
ip 1.1.5 间接依赖 npm
hash-base 3.1.0 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
rechoir 0.7.1 间接依赖 npm
image-size 0.5.5 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
error-stack-parser 2.0.6 间接依赖 npm
babel-plugin-polyfill-regenerator 0.3.0 间接依赖 npm
@types/eslint 8.2.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.16.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
serve-static 1.14.1 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
@pmmmwh/react-refresh-webpack-plugin 0.5.2 直接依赖 npm
time-zone 1.0.0 间接依赖 npm
koa-compose 4.1.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.4.0 间接依赖 npm
tslib 2.3.1 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
postcss-selector-parser 6.0.6 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
@types/imagemin-svgo 8.0.1 直接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.16.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
no-case 3.0.4 间接依赖 npm
events 3.3.0 间接依赖 npm
postcss-normalize-display-values 5.0.1 间接依赖 npm
proper-lockfile 4.1.2 间接依赖 npm
(0)
上一篇 2023年11月15日
下一篇 2023年11月15日

相关推荐

  • ZHENFENG13/perfect-ssm 软件分析报告

    基础信息 项目名称:ZHENFENG13/perfect-ssm 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1727246700141039616/1727246700283645952 此报告由Murphys…

    软件分析 2023年11月22日
    0
  • JMagician/Magician-Web 软件分析报告

    基础信息 项目名称:JMagician/Magician-Web 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721311635024203776/1724234093400907776 此报告由Murphys…

    软件分析 2023年11月14日
    0
  • Barrett-M82A1/captcha 软件分析报告

    基础信息 项目名称:Barrett-M82A1/captcha 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720857184765919232/1720857184803667968 此报告由Murphyse…

    软件分析 2023年11月5日
    0
  • containous/traefik 软件分析报告

    基础信息 项目名称:containous/traefik 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721104376205934592/1725572933748740096 此报告由Murphysec提供…

    软件分析 2023年11月18日
    0
  • xiaojieonly/Ehviewer_CN_SXJ 软件分析报告

    基础信息 项目名称:xiaojieonly/Ehviewer_CN_SXJ 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1729896793443360768/1729896794101866496 此报告由Mu…

    软件分析 2023年11月30日
    0